@charset "utf-8";
html{ margin:0; padding:0; width:100%;}
body{margin:0;padding:0; font-family: "Microsoft Yahei"; }
body{ min-width:1000px;}
td,div{font-size:14px;color:#444;}
a{color:#333;text-decoration:none;}
a:hover{color:#0F2AC3;}
.clear{clear:both;}
.dis{display:none;}
.w{width:1000px;margin:0 auto;clear:both;overflow:hidden;}
.mt10{margin-top:10px;}
.m10{margin:10px auto;}
.fl{ float:left;}
.fr{ float:right;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em, ,th,var,optgroup{font-style:inherit;font-weight:inherit;}
em, i {font-style: normal;}
img{ border:none;}
.fr { float: right; }
.fl { float: left; }
.b10 {height: 22px; margin: 0 auto; width: 1000px; }

.C:before, .C:after { content: "."; display: block; height: 0; visibility: hidden; }
.C:after { clear: both; }
.C { zoom: 1; }


.page_banner{ background:url(../images/page_banner.jpg) center center no-repeat; height:300px;}
.page_banner *{ display:none;}

#topbar{background:#f6f6f6;height:32px;line-height:32px;}
#topbar .w span{float:right;background:#fff;padding:0 15px;color:#ddd;font-family:宋体;}
#topbar .w span a{font-family:arial;}
#topbar .w{color:#999;}

#tophead{height:80px;padding:15px 0;}
#tophead .logo{width:220px;height:70px;float:left;margin-top:10px;}

.tip-tit {padding: 14px 0 10px 22px;color: #0045A2;font-size: 14px;width: 465px;font-weight:bold;font-family: "Microsoft Yahei"; line-height:25px;}
.tip-tit b {display: block;color: #0045A2;font-size: 21px;font-family: "Microsoft Yahei";}
.tip-tit i{ color:#FF9C04}

.h_rx{ background:url(../images/h_tel.gif) no-repeat left bottom; padding:18px 0 0 52px; font-size:12px; color:#707070; font-family:"Microsoft Yahei"; width:200px; overflow:hidden; line-height:22px;}
.h_rx span{ font-size:24px; font-weight:bold; color:#FF9C04; display:block;}

#tophead form{float:right;margin-top:20px;}
#tophead form .input{border:1px solid #ddd;padding:10px 15px;vertical-align:middle;border-right:0;color:#555;}
#tophead form .bnt{background:#2194D3;border:1px solid #2194D3;padding:10px 25px;vertical-align:middle;color:#fff;}

#topnav{background: #0F2AC3; height:45px;}
#topnav .w ul{margin:0;padding:0;list-style:none;}
#topnav .w ul li{float:left; width:142px;}
#topnav .w ul li a{height:45px;line-height:45px;font-size:16px;font-family:microsoft yahei;color:#fff; padding:0 23px; display:block;}
#topnav .w ul li a:hover{background: url(../images/hover_bg.jpg) no-repeat left center;}
#topnav .w ul .hover a{background: url(../images/hover_bg.jpg) no-repeat left center;height:45px;line-height:45px;font-size:16px;font-family:microsoft yahei;color:#fff;padding:0 23px;display:block;}
#topnav .w ul li dl{position:absolute;z-index:999;margin:0;display:none;width:160px;}
#topnav .w ul .hover dl dt a{background:#F88410;border-bottom:1px solid #fff;height:42px;line-height:40px;display:block;font-size:14px;}
#topnav .w ul .hover dl dt a:hover{background:#0F2AC3;color:#fff;display:block;}

#banner{height:500px;}
#full-screen-slider { width:100%; height:500px; position:relative}
#slides { display:block; width:100%; height:500px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:50%; bottom:10px; z-index:2000;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px;float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0; text-indent:-9999px;}
#pagination li.current { background:#0092CE}

/*search*/
#search { margin: 0 auto; color: #666; font-size: 12px; line-height: 28px; padding:15PX 0;      border-BOTTOM: solid 1px #fff;}
#search p { float: left; margin:0; padding:0 }
#search p a{ padding:0 10px;}
.sea_r { float: right; padding-top: 13px; }
.sousuo { background: #ff9c04; width: 45px; height: 28px; border: 1px; float: right; text-align:center; color:#fff;}
.sousuo:hover { background: #0F2AC3 url(../images/search.html); -webkit-transition: all .5s; transition: all .5s; }
.sousuo1 { border: 0px; background: #f3f3f3; width: 150px; height: 28px; float: right; border-right: 0px; padding-left: 10px; }

/*主内容四大块*/
.content { margin: 0 auto; width: 1000px;}
.flashs { position: relative; border-bottom: 3px solid #f39500; }
.con { background: url(../images/5ico.jpg) no-repeat center top; width: 1000px; height: 298px; overflow: hidden; position: relative; margin: 0 -20px; padding: 0 20px; }
.con ul { margin: 37px 0 0 5px; }
.con ul li { float: left; margin: 0 15px 0 25px; width: 156px; }
.con ul li { list-style: none; }
.con .nones { margin-right: 0px; }
.con ul li span { display: block; font: 14px "Microsoft Yahei"; color: #333; line-height: 20px; text-align: center; font-weight: bold; }
/*一站式服务*/
.serve{ margin-top: 65px; height: 435px; overflow: hidden;}

.tit1{ font-weight: normal; text-align: center; line-height: 28px;}
.tit1 p{ font-size: 23px; color: #333;}
.tit1 b{ margin: 3px 0; display: block; font-size: 28px; color: #0158a5; background: url(../images/h_bg1.gif) no-repeat center center;}
.tit1 em{ font-size: 12px; color: #666; text-transform: uppercase; letter-spacing: 5px;}

.serve ul{ margin-top: 25px;}

.serve li{ float: left; margin-right: 38px; width: 169px; height: 275px; text-align: center; overflow: hidden; background: url(../images/case_bg.gif) no-repeat 0 bottom;}
.serve li.last{ margin-right: 0;}
.serve li span{ margin: 0 auto 18px; display: block; width: 94px; height: 94px; overflow: hidden; background: url(../images/icobox.png) no-repeat 0 -192px;}
.serve li h3{ font-size: 15px; color: #555; }
.serve li h3 i{ display: block; font-size: 12px; color: 888; font-weight: normal; text-transform: uppercase; display:block; margin-top:20px;}
.serve li p{ margin-top: 20px; font-size: 14px; color: #666; line-height: 25px; display:none}

.serve li span.ser2{ background-position: 0 -384px;}
.serve li span.ser3{ background-position: -96px -96px;}
.serve li span.ser4{ background-position: -96px -288px;}
.serve li span.ser5{ background-position: -190px -96px;}

.serve li:hover{ background: url(../images/case_bg_hov.gif) no-repeat 0 bottom;}
.serve li:hover .ser1{ background-position: 0 -288px;}
.serve li:hover .ser2{ background-position: -96px 0;}
.serve li:hover .ser3{ background-position: -96px -192px;}
.serve li:hover .ser4{ background-position: -96px -384px;}
.serve li:hover .ser5{ background-position: -190px -0;}
.serve li:hover h3,.serve li:hover i{ color: #0158a5;}



/*产品*/
.i_pro{ padding-top: 46px; height: 630px; overflow: hidden; background: url(../images/ys_bg.jpg) repeat;}

.pro_l{ float: left; width: 233px; border: 6px solid #0F2AC3; overflow: hidden; background: #fff;}
.pro_l h2{ margin-bottom: 6px; padding-top: 10px; height: 56px; font-size: 22px; text-align: center; overflow: hidden; background: url(../images/pro_lh.gif) no-repeat;}
.pro_l h2 a{ color: #fff;}
.pro_l p{ font-size: 12px; font-weight: normal; opacity: .6;}

.pro_lbox{ height:515px;  }
.pro_lbox h3{ padding-left: 12px; height: 33px; font-size: 15px; line-height: 33px; overflow: hidden; background: #ededed;}
.pro_lbox h3 a{ color: #333;}
.pro_lbox h3.red a{ color: #da091d;}
.pro_lbox h3.blue a{ color: #187EC6;}
.pro_lbox h3.blue:hover a { color: #F39500;}

.pro_lbox ul{ margin: 0 auto 18px; width: 210px; overflow: hidden;}

.pro_lbox li{ padding-left: 20px; height: 33px; overflow: hidden; font-size: 14px; line-height: 33px; border-bottom: 1px dashed #ddd; background: url(../images/pro-ico1.gif) no-repeat 0 center;}
.pro_lbox li a{ color: #333;}
.pro_lbox li:hover{ background: url(../images/pro-ico1-hov.gif) no-repeat 0 center;}
.pro_lbox li:hover a{ color: #0158a5;}

.pro_r{ float: right; width: 733px; overflow: hidden;}

.pro_rt{ margin-bottom: 20px; height: 48px; line-height: 48px; overflow: hidden; background: url(../images/ipro_bg.gif) no-repeat 0 bottom;}
.pro_rt ul{ }
.pro_rt li{ float: left; width:200px; text-align: center; font-weight: bold; overflow: hidden;}
.pro_rt li a{ display: block; font-size: 20px; color: #555;}
.pro_rt li.first{ background: url(../images/pro-ico2.gif) no-repeat 0 center;}
.pro_rt li.cur a,.pro_rt li a:hover{ color: #0158a5;}

.pro_more{float: right; font-size: 14px; color: #555;}

.pro_rbt dl{ height: 280px; overflow: hidden; background: #eaeaea;}
.pro_rbt dt{ float: left; width: 315px; background:#fff; text-align:center;}
.pro_rbt dt img{ width:365px; height:280px; min-height:280px; width:auto; }
.pro_rbt dd{ float: right; margin-top: 20px; padding-right: 10px; width: 370px;}
.pro_rbt dd h3{ height: 30px; font-size: 16px; color: #555;}
.pro_rbt dd p{ margin: 3px 0; font-size: 14px; color: #555; line-height: 25px;}

.pro_btn{ margin-top:15px; font-size: 0;}
.pro_btn a{ margin-right: 20px; display: inline-block; width: 98px; height: 31px; font-size: 14px; color: #fff; text-align: center; line-height: 31px; background: #0F2AC3;}
.pro_btn a:hover{ background: #fd9d00;}

.pro_rbb{ margin-top: 14px; width:110%;}
.pro_rbb li{ position: relative; float: left; margin-right: 11px; width: 173px; height: 235px; border: 1px solid #ddd; overflow: hidden; padding:0;}
.pro_rbb li a{ margin:0; padding:0; top:0;}
.pro_rbb li.last{ margin-right: 0;}
.pro_rbb li img{ width: 100%; height:204px; display: inline;}

.pro_rbb li div{ -webkit-transition: all 1.0s linear 0; -moz-transition: all 1.0s linear 0; -o-transition: all 1.0s linear 0; transition: all 1.0s linear 0;}
.pro_rbb li:hover{ border-color: #0158a5;}
.pro_rbb li:hover .procontent{ top: 0;}
.pro_rbb li:hover .procontent p{ padding-top:40px; padding-bottom:20px;}

.procontent{ position: absolute; left: 0; top: 200px; width: 100%; height: 235px; background: url(../images/mb-black.png) repeat;}
.procontent p{ height: 33px; font-size: 14px; color: #fff; text-align: center; overflow: hidden; line-height: 33px;}
.procontent a{ display: block; width: 173px; height: 235px; background: url(../images/mb-bg.png) no-repeat center center;}

/* 烦恼 */
.sb{height:590px;overflow:hidden; margin-top:42px; position:relative; background:url(../images/sb_bg.jpg) no-repeat center 123px;}
.sb h3 a{ display:block; font:40px "Microsoft Yahei"; font-weight:bold; height:50px; color:#c9000d; background:url(../images/sb_h.gif) no-repeat 246px top; padding-left:360px; overflow:hidden; font-style:italic;}
.sb p{ width:345px; height:80px; font:16px "Microsoft Yahei"; color:#666; text-align:right; position:absolute;}
.sb p span{ display:block; font:28px "Microsoft Yahei"; font-weight:bold;font-style:italic; background:url(../images/face.gif) no-repeat 230px center;}
.sb p span a{ color:#1f242b; }
.sb p span a:hover{text-decoration:none;}
.sb h3 a:hover{text-decoration:none;}
.sb .p01{ top:123px; left:0;*left:40px;} 
.sb .p02{ top:262px; left:-100px;*left:-50px; width:420px}
.sb .p03{ top:423px; left:0; *left:40px;}
.sb .p04{ top:123px; right:0;*right:-40px; text-align:left;} 
.sb .p05{ top:262px; right:-70px;*right:-110px;text-align:left;}
.sb .p06{ top:423px; right:0;*right:-40px;text-align:left;}
.sb .p04 span,.sb .p05 span,.sb .p06 span{background:url(../images/face.gif) no-repeat 100px center;}
.sb .p02 span{background:url(../images/face.gif) no-repeat 300px center;}
/*客户信任*/
.client{ height: 527px; overflow: hidden; padding-top:45px;}

.client h2 p,.pj h2 p{ margin-bottom: 5px; font-size: 36px; background: url(../images/h_bg3.gif) no-repeat center center;}
.client h2 b,.pj h2 b{ display: inline; font-size: 36px; background: none;}

.clientbox{ margin-top: 36px;}

.clientconbox{ height: 314px; overflow: hidden; border:2px solid #ccc; padding:3px;}
.clientconbox dt{ float: left; width: 542px; overflow:hidden; position:relative; }
.clientconbox dt img{ display: block; width: 542px; height: 314px; border:none;}
.clientconbox dt i{ display:block; border: 3px solid hsla(0,0%,100%,.4); width:504px; height:276px; position:absolute; top:15px; left:15px; }
.clientconbox dd{ position: relative; float: left; padding: 40px 40px 0; width: 370px; height: 274px; }
.clientconbox dd ul{ margin-top: 27px;}
.clientconbox dd li{ font-size: 14px; color: #666; line-height: 28px;}
.clientconbox dd a.more{ position: absolute; right: 2px; bottom: 0; display: block; width: 33px; height: 27px; background: url(../images/icobox.png) no-repeat -106px -522px;}

.cbox_r{ float: right; width: 43px;}
.cbox_l{ padding-top: 10px; height: 75px; font-size: 24px; color: #3a3a3a; background: url(../images/client_line.gif) no-repeat 0 bottom;}
.cbox_l b{ display: block;}

.clientcon{ margin-top: 27px; font-size: 0; text-align: center; background: url(../images/client_line2.gif) no-repeat center center;}
.clientcon a{ display: inline-block; width: 40px; height: 40px; overflow: hidden;}
.prev1{ margin-right: 42px; background: url(../images/icobox.png) no-repeat -84px -480px;}
.next1{ background: url(../images/icobox.png) no-repeat 0 -480px;}

.prev1:hover{ background-position: -126px -480px;}
.next1:hover{ background-position: -42px -480px;}


/*优势*/
.iys{ height: 1550px; overflow: hidden; background: url(../images/ys_bg.jpg) repeat;}

.iys h2{ height: 273px; background: url(../images/ys-hbg.jpg) no-repeat center center;}

.ysbox{ margin-top: 45px;}

.ysbox .ys_txt{ float: left; padding-left: 115px; width: 380px;}
.ysbox .ys_img{ float: right;}

.ys1{ height: 350px; overflow: hidden;}
.ys2{ height: 394px; overflow: hidden; background: url(../images/ys2.jpg) no-repeat center center;}
.ys3{ height: 441px; overflow: hidden;}

.ys1 .ys_txt{ background: url(../images/ys_n1.gif) no-repeat;}
.ys2 .ys_txt{ float: right; margin-top: 40px; background: url(../images/ys_n2.gif) no-repeat;}
.ys3 .ys_txt{ margin-top: 40px; background: url(../images/ys_n3.gif) no-repeat;}

.ys1 .ys_img{ margin-top: 8px;}

.ysbox h3{ width: 360px; height: 86px; font-size: 32px; font-weight:bold; color: #FD9D00; font-weight: normal; border-bottom: 1px dashed #ccc;}
.ysbox h3 b{ display: block; font-size: 24px; color: #333;}
.ysbox p{ margin-top: 12px; padding-left: 16px; font-size: 14px; color: #666; line-height: 25px; background: url(../images/ys_ico1.gif) no-repeat 0 8px;}
.ysbox a{ margin-top: 34px; display: block; width: 122px; height: 38px; font-size: 14px; color: #fff; text-align: center; line-height: 38px; background: #FD9D00;}
.ysbox span{ margin-top: 30px; display: block; font-size: 14px; color: #555;}
.ysbox span b{ font-size: 32px; color: #424242; letter-spacing: -2px;}

/*公司简介*/
.zj_bg { background: url(../images/zj_bg.jpg) no-repeat center 38px; height: 358px; overflow: hidden; padding-top: 38px; clear: both; }
.zj { width: 1000px; margin: 0 auto; padding-top: 35px; }
.zj_l { width: 610px; }
.zj_t { background: url(../images/zj_bt.png) no-repeat; height: 33px; line-height: 33px; }
.zj_t a { font-family: "Microsoft YaHei"; color: #01118d; font-size: 14px; font-weight: bold; padding-left: 10px; }
.zj_t span { float: right; }
.zj_t span a { color: #fff; font-size: 12px; font-weight: normal; text-transform: uppercase; }
.zj_t span a:hover { font-weight:bold;}
.zj_l dl { padding-top: 20px; }
.zj_l dt { width: 280px; height: 211px; float: left; background: #fff; }
.zj_l dt img { width: 270px; height: 201px; padding: 5px 0 0 5px; }
.zj_l dd { width: 300px; float: left; padding-left: 25px; margin: 0; }
.zj_l dd h4 { height: 25px; line-height: 25px; overflow: hidden; padding: 0; font-size: 14px; color: #fff; }
.zj_l dd h4 a { font-size: 14px; color: #fff; }
.zj_l dd p { font-size: 12px; color: #a8afd4; height: 170px; line-height: 22px; overflow: hidden; }
.zj_l dd span a { font-size: 12px; color: #fff; }
.zj_l dd span a:hover { font-weight:bold;}
.zj_r { width: 300px; }
.zj_r .zj_rm { width: 296px; height: 209px; background: #fff; border: #e8e8e8 1px solid; margin-top: 30px; }
.zj_rl img, .zj_rr img { width: 11px; height: 18px; }
.zj_rl { padding: 96px 0 0 15px; }
.zj_rr { padding: 96px 15px 0 0; }
.zj_rc { width: 211px; margin: 30px 0 0 13px; }
.zj_rc img { width: 211px; height: 146px; }
.zj_rc span { width: 211px; text-align: center; display: block; height: 30px; line-height: 30px; overflow: hidden; }
/*荣誉证书切换*/
.ry { height: 290px; overflow: hidden; width: 1000px; margin: 0 auto; margin-top: 35px; }
.ry_nav { height: 40px; background: url(../images/ry_nav.gif) repeat-x center bottom; overflow: hidden; line-height: 40px; }
.ry_nav span { display: block; }
.ry_nav span a { color: #666; }
.ry_nav span a:hover { color: #0045a2; font-weight: bold; }
.cur01 { background: url(../images/ry_cur.gif) no-repeat left top; color: #fff; width: 134px; height: 40px; margin: 0; padding: 0; font-size: 16px; line-height: 40px; font-weight: bold; padding-left: 30px; }
.ziz { height: 370px; padding: 40px 0 0 0; font-family: "Microsoft Yahei"; }
.ziz h2 { height: 44px; }
.ziz h2 a { display: inline-block; height: 39px; margin-right: 10px; padding: 0 20px; line-height: 39px; background: #dddddd; font-weight: normal; color: #666666; }
.ziz h2 a:hover, .ziz h2 a.cur { background: #0050ba; color: #ffffff; text-decoration: none; }
.ziz h2 .more:hover { background: none; color: #bbbbbb; text-decoration: underline; }
.zz_c { clear: both; padding: 27px 0px 0; overflow: hidden; }
.zz_c em { padding: 55px 0 0 0; }
.zz_i { width: 902px; margin: 0 0 0 14px; overflow: hidden; }
.zz_i li { float: left; width: 204px; margin: 0 25px 0 0; text-align: center; list-style: none; }
.zz_i li a { color: #343434 }
.zz_i li img { display: block; width: 204px; margin-bottom: 8px; border: 3px solid #e2e2e2; height: 143px; }
.zz_i .li_last { }

/*企业文化切换*/
.slideBox { width: 296px; height: 209px; overflow: hidden; position: relative; }
.slideBox .hd { height: 15px; overflow: hidden; position: absolute; right: 5px; bottom: 5px; z-index: 1; }
.slideBox .hd ul { overflow: hidden; zoom: 1; float: left; }
.slideBox .hd ul li { float: left; margin-right: 2px; width: 15px; height: 15px; line-height: 14px; text-align: center; background: #fff; cursor: pointer; }
.slideBox .hd ul li.on { background: #f00; color: #fff; }
.slideBox .bd { position: relative; height: 100%; z-index: 0; }
.slideBox .bd ul { padding: 0; margin: 0; }
.slideBox .bd li { zoom: 1; vertical-align: middle; list-style: none; }
.slideBox .bd img { width: 298px; height: 209px; display: block; }
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,  .slideBox .next { position: absolute; left: 3%; top: 50%; margin-top: -25px; display: block; width: 32px; height: 40px; background: url(../images/slider-arrow.png) -110px 5px no-repeat; filter: alpha(opacity=50); opacity: 0.5; }
.slideBox .next { left: auto; right: 3%; background-position: 8px 5px; }
.slideBox .prev:hover,  .slideBox .next:hover { filter: alpha(opacity=100); opacity: 1; }
.slideBox .prevStop { display: none; }
.slideBox .nextStop { display: none; }
/*走进我们*/
.icompany{ height: 445px; overflow: hidden; background: url(../images/company_bg.jpg) no-repeat center 0;}

.icompany dl{ margin-top: 120px; padding-left: 35px; height: 295px; background: #0F2AC3;}

.icompany dt{ float: left; margin-top: -55px; width: 460px;}
.icompany dt img{ display: block; width: 460px; height: 310px;}

.icompany dd{ position: relative; float: right; margin-top: 33px; width: 455px; height: 262px;}
.icompany dd h3{ font-size: 18px; color: #fff; background: url(../images/company-ico.gif) no-repeat 90px center;}
.icompany dd p{ margin-top: 10px; width: 410px; height: 168px; font-size: 14px; color: #fff; line-height: 28px; overflow: hidden;}
.icompany dd a{ position: absolute; right: 0; bottom: 0; display: block; width: 33px; height: 27px; overflow: hidden; background: url(../images/icobox.png) no-repeat -71px -522px;}


/*公司相册*/
.album{ height: 415px;}
.album img{ display: block;}

.albumbox{ position: relative;}

.album-prev,.album-next{ position: absolute; top: 52px; display: block; width: 30px; height: 80px; overflow: hidden; z-index:100;opacity: .4;}
.album-prev:hover,.album-next:hover{ opacity: .8;}
.album-prev{ left: 0px;}
.album-next{ right: 0px;}

.albumconbox ul{ text-align: center; font-size: 0;}
.albumconbox li{ display: inline-block; padding:2px; width: 246px;}
.albumconbox li{ *display: inline;}
.albumconbox li{ _display: inline;}
.albumconbox li img{ width: 240px; height: 185px;}
.albumconbox li>a{ display:block; border:4px solid #ebebeb; overflow:hidden;}
.albumconbox li p{ margin-top: 5px; height: 28px; font-size: 14px; line-height: 28px; overflow: hidden;}
.albumconbox li p a{ color: #666;}

.albumconbox li:hover{ background:#0F2AC3;padding-bottom:10px;}
.albumconbox li:hover a{ border-color:#0F2AC3; color:#fff; }
.albumconbox li img{  transition: All 0.3s ease-in-out; -webkit-transition: All 0.3s ease-in-out; -moz-transition: All 0.3s ease-in-out; -o-transition: All 0.3s ease-in-out; overflow:hidden; }
.albumconbox li:hover img { transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); }


.albumcon{ margin-top: 40px;}
.albumcon ul{ height: 52px; font-size: 0; text-align: center; background: url(../images/client_line2.gif) no-repeat 0 center;}
.albumcon li{ display: inline-block; width: 190px; height: 50px; font-size: 16px; color: #666; text-align: center; line-height: 50px; cursor: pointer; border: 1px solid #ccc; background: #fff;}
.albumcon li.cur,.albumcon li:hover{ color: #fff; font-weight: bold; border-color: #0158a5; background: #0158a5;}
.albumcon li{ *display: inline;}
.albumcon li{ _display: inline;}


/*新闻资讯*/
.information{ height: 485px; overflow: hidden;}

.inf-l img,.inf-m img{ margin-top: 20px; display: block; width: 317px; height: 125px;}
.inf-l ul,.inf-m ul{ margin-top: 15px;}
.inf-l li,.inf-m li{ height: 42px; font-size: 14px; line-height: 42px; border-bottom: 1px dashed #ddd; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.inf-l li.last,.inf-m li.last{ border-bottom: 0;}
.inf-l li a,.inf-m li a{ color: #666;}

.inf-l{ float: left; margin-right: 45px; width: 317px; overflow: hidden;}
.inf-m{ float: left; width: 317px;}
.inf-r{ float: right; width: 270px;}

.tit2{ height: 30px; font-size: 0; border-bottom: 1px solid #ddd;}
.tit2 em{ display: inline-block; height: 30px; font-size: 18px; color: #0158a5; border-bottom: 3px solid #0158a5;}
.tit2 a{ float: right; margin-top: 5px; font-size: 14px; color: #555; font-weight: normal; text-transform: uppercase;}
.tit2 .aaa em{ height: 25px !important; display: inline-block; height: 30px; font-size: 18px; color: #0158a5; border-bottom: 3px solid #0158a5; line-height:16px !important;}
.tit2 .aaa{ float:left;font-weight:bold;}

.wdbox{ margin-top: 32px; height: 385px; overflow: hidden;}
.wdbox dl{ margin-bottom: 20px; height: 115px; border-bottom: 1px solid #ddd; overflow: hidden;}
.wdbox dt{ padding-left: 30px; height: 30px; font-size: 14px; line-height: 30px; overflow: hidden; background: url(../images/wen.gif) no-repeat 0 center;}
.wdbox dt a{ color: #333;}

.wdbox dd{ padding-left: 30px; height: 72px; font-size: 14px; color: #666; line-height: 24px; overflow: hidden; background: url(../images/da.gif) no-repeat 0 3px;}

/*foot*/
/*友情链接*/
.link_bj { height: 163px; background: none repeat scroll 0% 0% #0045a2; overfloaw: hidden; padding-top: 36px; }
.link_bj .content { width: 1000px; margin: 0 auto; }
.link { width: 290px; height: 162px; overflow: hidden; border-bottom: 1px solid #6885d1; }
.link p { line-height: 30px; color: #fff; }
.link p a { padding: 0 25px 0 0; color: #fff; font-family: "Microsoft Yahei"; }
.txt { height: 30px; border-bottom: 1px solid #6885d1; font-size: 16px; font-family: "Microsoft Yahei"; line-height: 30px; padding: 0; margin: 0; width: 260px; }
.txt a { color: #6885d1; height: 30px; font-size: 16px; font-family: "Microsoft Yahei"; line-height: 30px; }
.txt i { color: #6885d1; font-style: normal; text-transform: uppercase; padding-left: 5px; }
.fnav { width: 298px; height: 162px; overflow: hidden; border-bottom: 1px solid #6885d1; }
.fnav p { line-height: 30px; }
.fnav p a { padding: 0 40px 0 0; color: #fff; font-family: "Microsoft Yahei"; }
/*底部*/
#footer { width: 100%; background: none repeat scroll 0% 0% #0045a2; overflow: hidden; padding-top: 25px; }
.foot {text-align:center; color: #fff;font-size: 14px; line-height:25px;  background: none repeat scroll 0% 0% #0045a2; height: 100px; overflow: hidden; width: 1000px; margin: 0 auto; font-family: "Microsoft Yahei"; }
.foot a { color: #fff; }

/*底部结束*/

.subject{color:#187ec6;font-size:18px;font-family:microsoft yahei;height:41px;line-height:40px;border-bottom:1px solid #ddd;}
.subject b{display:inline-block;font-weight:normal;border-bottom:2px solid #187ec6;height:40px;line-height:40px;}
.subject span{color:#bbb;display:inline-block;font-size:16px;font-family:verdana;padding-left:10px;}
.subject a{float:right;font-size:12px;font-family:宋体;}

.pro_width{width:1012px;height:370px;overflow:hidden;}
.prolist{margin:15px 0;padding:0;list-style:none;overflow:hidden;width:29999px;}
.prolist li{float:left;width:240px;margin:0 13px 13px 0;}
.prolist li a{border:1px solid #eee;display:block;padding:15px;}
.prolist li a img{border:1px solid #eee;}
.prolist li a .title{text-align:center;font-size:14px;height:40px;line-height:40px;font-family:microsoft yahei;}
.prolist li a .intro{line-height:18px;color:#999;word-break:break-all;min-height:55px;}
.prolist li a .more{display:block;margin:15px auto 10px auto;text-align:center;background:#e5e5e5;width:90px;line-height:24px;}
.prolist li a:hover{border:1px solid #ddd;}
.prolist li a:hover .title{color:#187ec6;}
.prolist li a:hover .more{background:#187ec6;color:#fff;}

.topcase{margin:15px 0;padding:0;list-style:none;overflow:hidden;}
.topcase li{float:left;width:240px;margin:0 13px 13px 0;}
.topcase li a{text-align:center;display:block;position:relative;height:160px;overflow:hidden;}
.topcase li img{border:1px solid #eee;width:240px;height:180px;display:block;margin-bottom:10px;}
.topcase li a div{position:absolute;background:#333;width:100%;line-height:40px;height:40px;color:#fff;display:block;bottom:-40px;left:1px;opacity:0.7}

.bg_black{background:#eee;padding:15px 0;}
.subject_news{color:#333;font-size:18px;font-family:microsoft yahei;height:41px;line-height:40px;border-bottom:1px solid #ddd;}
.subject_news b{display:inline-block;font-weight:normal;border-bottom:2px solid #187ec6;height:40px;line-height:40px;}
.subject_news span{color:#bbb;display:inline-block;font-size:16px;font-family:verdana;padding-left:10px;}
.subject_news a{float:right;font-size:12px;font-family:宋体;}

.newslist{margin:15px 0;padding:0;list-style:none;overflow:hidden;}
.newslist li{float:left;width:480px;margin:0 20px 20px 0;}
.newslist li a img{float:left;margin-right:10px;border:1px solid #eee;}
.newslist li a .title{font-size:16px;font-family:microsoft yahei;line-height:30px;}
.newslist li a .date{font-size:12px;color:#444;font-family:arial;line-height:20px;}
.newslist li a .intro{line-height:18px;color:#999;}
.newslist li a:hover .title{color:#f30;}

 
.link img{margin:3px 8px 5px 0;}
.link ul{clear:both;margin:0;padding:0;list-style:none;}
.link ul li{float:left;width:93px;height:25px;overflow:hidden;}



.lefter{width:220px;margin-right:30px;float:left;}
.righter{float:left;width:750px;}
.leftnav{background:#187ec6;padding:10px 15px;color:#fff;font-size:18px;font-family:microsoft yahei;}
.subnav{border:1px solid #eee;border-bottom:0;margin:0;padding:0;list-style:none;}
.subnav li{}
.subnav li a{display:block;padding-left:20px;background:#f1f1f1;font-size:14px;line-height:40px;height:40px;border-bottom:1px solid #eee;}
.subnav li a:hover{color:#187ec6;font-weight:bold;background:#f3f3f3;}
.subnav .hover a{display:block;padding-left:20px;color:#187ec6;font-weight:bold;background:#f3f3f3;font-size:14px;line-height:40px;height:40px;border-bottom:1px solid #eee;}
.subnav dl{margin:0;padding:0;list-style:none;*margin-top:-12px;}
.subnav dl dt{}
.subnav dl dt a{background:#fff;display:block;height:40px;line-height:40px;border-bottom:1px solid #eee;padding-left:20px;font-size:12px;}
.subnav dl dt a:hover{background:#fff;font-size:12px;font-weight:normal;color:#f30;}
.subnav li dl .hover a{color:#f30;font-size:12px;font-weight:normal;background:#fff;}

.left_border{border:1px solid #eee;border-top:0;padding:10px 15px;line-height:25px;}
.left_border p{margin:0;padding:0;}
.left_border b{font-size:14px;}

.container{line-height:25px;font-size:14px;padding:15px 0;}
.container p{margin:5px 0;font-family:microsoft yahei;font-size:14px;}

.artshow{line-height:25px;font-size:14px;padding:0 0 15px 0;}
.artshow .title{text-align:center;font-size:20px;line-height:30px;font-weight:100;font-variant: normal;margin:0;padding:15px 0;font-family:microsoft yahei;}
.artshow .info{text-align:center;font-family:microsoft yahei;color:#999;padding:0 0 15px 0;font-size:14px;}
.artshow p{margin:5px 0;font-size:14px;}
.artshow .pre{margin:5px 0 5px 0;color:#999;}
.artshow .next{margin:0 0 5px 0;color:#999;}

.prowidth{width:759px;overflow:hidden;}
.pro_list{margin:15px 0;padding:0;list-style:none;overflow:hidden; }
.pro_list li{float:left;width:240px;margin:0 13px 13px 0;background:#f8f8f8; border-bottom:2px solid #464f5c; position:relative;}
.pro_list li i{ position:absolute; width:55px; height:2px; z-index:10; background:#187ec6;}
.pro_list li a{border:1px solid #f8f8f8;display:block;padding:8px;}
.pro_list li a div.pic{ overflow:hidden;}
.pro_list li a img{ width:220px; height:260px; margin:0 auto; display:block; }
.pro_list li a .title{text-align:center;font-size:14px;height:40px;line-height:40px;font-family:microsoft yahei; font-weight:bold;}
.pro_list li a .intro{line-height:18px;color:#999;word-break:break-all;min-height:55px;}
.pro_list li a .more{display:block;margin:0px auto 10px auto;text-align:left; width:180px;line-height:24px;}
.pro_list li a:hover{border:1px solid #f8f8f8;  }
.pro_list li a:hover .more{ color:#666;}

.pro_list li a img{  transition: All 0.3s ease-in-out; -webkit-transition: All 0.3s ease-in-out; -moz-transition: All 0.3s ease-in-out; -o-transition: All 0.3s ease-in-out; overflow:hidden; }
.pro_list li a:hover img { transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); }



.pic_list{margin:15px 0;padding:0;list-style:none;overflow:hidden;}
.pic_list li{float:left;width:240px;margin:0 13px 13px 0;}
.pic_list li a{border:1px solid #eee;display:block;padding:5px;}
.pic_list li a img{border:0;}
.pic_list li a .title{text-align:center;font-size:14px;height:40px;line-height:40px;font-family:microsoft yahei;}
.pic_list li a:hover{border:1px solid #ddd;}
.pic_list li a:hover .title{color:#187ec6;}
.pic_list li a img{  transition: All 0.3s ease-in-out; -webkit-transition: All 0.3s ease-in-out; -moz-transition: All 0.3s ease-in-out; -o-transition: All 0.3s ease-in-out; overflow:hidden; }
.pic_list li a:hover img { transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); }








.casewidth{width:780px;overflow:hidden;}
.case_list{margin:20px 0;padding:0;list-style:none;}
.case_list li{width:240px;margin:0 20px 30px 0;float:left;text-align:center;font-family:microsoft yahei;}
.case_list li img{display:block;margin-bottom:15px;}
.case_list li a{color:#666;font-size:13px;}
.case_list li a:hover{color:#f30;}

.joblist{margin:15px 0;padding:0;list-style:none;overflow:hidden;}
.joblist li{float:left;width:480px;margin:0 20px 20px 0;border-bottom:1px dashed #eee;padding-bottom:15px;}
.joblist li a .title{font-size:16px;font-family:microsoft yahei;line-height:30px;}
.joblist li .line{padding:0;margin:0;line-height:22px;}
.joblist li .line b{float:left;width:70px;color:#555;}
.joblist li .line .intro{margin-left:70px;}
.joblist li a:hover .title{color:#f30;}

.job_list{margin:0;padding:0;list-style:none;overflow:hidden;}
.job_list li{float:left;width:350px;margin:0 20px 20px 0;border-bottom:1px dashed #eee;padding-bottom:15px;}
.job_list li a .title{font-size:16px;font-family:microsoft yahei;line-height:30px;line-height:40px;margin-bottom:10px;}
.job_list li .line{padding:0;margin:5px 0;line-height:24px;text-indent:0;}
.job_list li .line b{float:left;width:70px;}
.job_list li .line .intro{margin-left:70px;}
.job_list li .line .intro p{margin:0 0 5px 0;padding:0;}
.job_list li a:hover .title{color:#f30;}

.news_list{margin:0;padding:0;list-style:none;}
.news_list li{border-bottom:1px dotted #ccc;padding:10px;line-height:24px;color:#999;}
.news_list li:hover{background:#fafafa;}
.news_list li a{font-size:18px;font-family:microsoft yahei;display:block;line-height:40px;}
.news_list li em{color:#666;font-family:verdana;display:block;font-style:normal;}

.rss_list{margin:0;padding:0;list-style:none;}
.rss_list li{border-bottom:1px dotted #ddd;line-height:40px;color:#999;}
.rss_list li a{font-size:14px;font-family:microsoft yahei;}

#position{margin:0 auto;width:1000px;overflow:hidden;font-family:宋体;line-height:30px;}

/*list2020-5-16*/
.list_page{text-align:center;margin:10px;display:block;}
.list_page:after{content:" ";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.list_page ul{list-style:none;margin:0;padding:0;display:inline-block;vertical-align:bottom;}
.list_page ul li{display:inline-block;border:solid 1px #ddd;border-radius:4px;}
.list_page ul a{display: inline-block; font-size: 14px; color: #333333; font-family: "Microsoft YaHei",Arial; line-height: 26px; border: 1px solid #cbcbcb; margin: 0 5px;padding: 0 8px;}
.list_page ul a:hover{display: inline-block; font-size: 14px; color: #fff; font-family: "Microsoft YaHei",Arial; line-height: 26px; border: 1px solid #187ec6; margin: 0 5px;padding: 0 8px; background: #187ec6;}
.list_page .nolink{display: inline-block; font-size: 14px; color: #333333; font-family: "Microsoft YaHei",Arial; line-height: 26px; border: 1px solid #cbcbcb; margin: 0 5px;padding: 0 8px;}
.list_page span{display: inline-block; font-size: 14px; color: #333333; font-family: "Microsoft YaHei",Arial; line-height: 26px; border: 1px solid #cbcbcb; margin: 0 5px;padding: 0 8px;}

.page_group ul{border-right:solid 1px #ddd;border-radius:4px;}
.page_group ul li{border-right:none;border-radius:0;float:left;}
.page_group ul li:not(:first-child):not(:last-child){border-radius:0;}
.page_group ul li:first-child{border-radius:4px 0 0 4px;}
.page_group ul li:last-child{border-radius:0 4px 4px 0;}
.page_group ul .active a{background:#187ec6;border-radius:0;}

.comment{overflow:hidden;clear:both;margin:10px 0;}
.comment .line{clear:both;border-bottom:1px solid #eee;padding-bottom:15px;}
.comment .line .base{font-family:microsoft yahei;font-weight:bold;line-height:30px;font-size:14px;}
.comment .line .base span{margin:0 0 0 10px;color:#999;font-weight:normal;float:right;font-size:12px;}
.comment .line .content{line-height:20px;word-wrap:break-word;overflow:hidden;}
.comment .line .reply{font-family:verdana;word-wrap:break-word;overflow:hidden;}
.comment .line .reply strong{color:#f60;float:left;}
.comment_more{text-align:center;padding:10px 0;font-family:microsoft yahei;font-size:14px;}
.comment_more a{color:#999;}
.comment_more a:hover{color:#f30;}

.commentadd{margin:10px 0;clear:both;}
.commentadd .text{}
.commentadd .text .div{padding:0 5px 0 0;border:1px solid #E4E2E2;border-bottom:0;}
.commentadd .text .div textarea{width:98%;height:70px;overflow:auto;border:0;padding:10px;}
.commentadd .input{margin:0;font-size:14px;background:#fafafa;border:1px solid #EDECEC;overflow:hidden;padding:0px 5px 5px 15px;line-height:40px;height:40px;font-family:microsoft yahei;}
.commentadd .input .send{float:right;border:1px solid #187ec6;background:#187ec6;color:#fff;padding:8px 25px;margin:5px 0 0;vertical-align:middle;cursor:pointer;font-family:microsoft yahei;}

.bookadd{margin:20px 0;}
.bookadd div{margin-bottom:15px;}
.bookadd .label{float:left;width:100px;text-align:right;padding-right:10px;clear:both;}
.bookadd .label span{color:#f30;font-family:宋体;}
.bookadd .enter{margin-left:120px;}
.bookadd .enter .ip{border:1px solid #ddd;padding:10px 10px;vertical-align:middle;overflow:hidden;border-radius:10px 0 10px 0;}
.bookadd .enter .bnt{border:1px solid #187ec6;background:#187ec6;padding:8px 20px;vertical-align:middle;color:#fff;cursor:pointer;}
.bookadd .enter label{display:block;}

.job_h1{font-size:14px;line-height:35px;border-bottom:1px solid #eee;margin:10px 0;}
.info_title{font-size:14px;font-weight:bold;border-bottom:1px solid #f0f0f0;line-height:30px;height:30px;margin:0 0 15px 0;}
.info_intro{padding:0 0 20px 0;line-height:22px;color:#666;}
.info_intro p{margin:0 0 5px 0;padding:0;}
.info_intro .red{color:#f30;margin:0 5px;}

#goodsshow{margin:20px 0;overflow:hidden;width:750px;}
#goodsshow img{border:0;}
#goodsshow .left{float:left;width:350px;margin:0 50px 0 0;}
#goodsshow .right{float:left;}
#goodsshow .shop_big{border:1px solid #ededed;padding:2px;background:#fff;width:360px;cursor:pointer;}
#goodsshow .shop_plist{clear:both;width:360px;}
#prolist{width:310px;float:left;overflow:hidden;height:68px;position:relative;margin:10px 0 0 0;}
#prolist ul{margin:0;padding:0;list-style:none;overflow:hidden;width:20000px;position:relative;}
#prolist ul li{float:left;cursor:pointer;position:relative;background:url(../images/pro_none.gif) no-repeat center top;height:68px;}
#prolist ul li img{height:60px;width:60px;margin:6px 8px 0 8px;padding:0px;border:0;}
#prolist .hover{background:url(../images/pro_bg.gif) no-repeat center top;height:68px;}
#goodsshow .shop_plist a.prev{float:left;width:20px;height:68px;display:block;outline:none;background:url(../images/ico_left.gif) no-repeat center;line-height:68px;margin-top:12px;}
#goodsshow .shop_plist a.next{float:left;width:20px;height:68px;display:block;outline:none;background:url(../images/ico_right.gif) no-repeat center;margin-top:12px;}
#goodsshow .right{width:350px;}
#goodsshow .right h1{font-size:18px;font-family:microsoft yahei;font-weight:normal;margin:0 0 10px 0;padding:0;}
#goodsshow .right .intro{color:#999;min-height:80px;}
#goodsshow .right .sno{border-bottom:1px solid #eee;line-height:35px;}
#goodsshow .right .price{color:#999;line-height:30px;padding:10px 0;}
#goodsshow .right .price span{color:#f60;font-size:16px;}

a.inquiry{display:inline-block;background:#187ec6;padding:8px 30px;color:#fff;margin:10px 0;font-size:16px;font-family:microsoft yahei;border-radius:4px;}
a:hover.inquiry{color:#fff;background:#f60;}


/* 案例展示 */
.pic_list_cases{margin:15px 0;padding:0;list-style:none;overflow:hidden; width:105%;}
.pic_list_cases li{float:left;width:368px;margin:0 13px 13px 0;}
.pic_list_cases li a{border:1px solid #eee;display:block;padding:5px;}
.pic_list_cases li a img{border:0;}
.pic_list_cases li a .title{text-align:center;font-size:14px;height:40px;line-height:40px;font-family:microsoft yahei;}
.pic_list_cases li a:hover{border:1px solid #ddd;}
.pic_list_cases li a:hover .title{color:#187ec6;}


/* 联系我们 */
#pt10 {padding-top: 10px;}


/*---产品列表页面的随机资讯--*/
.RandomNews { border:1px solid #ccc; }
.RandomNews h4{ background:#f4f4f4; color: #ff0000; height: 36px; line-height: 36px; padding-left: 27px; font-size:13px; border-bottom:1px solid #ccc;}
.RandomNews .news_random { width:752px; padding:10px 0;}
.RandomNews li{ height:28px;line-height:28px; padding:0 17px 0 10px;  width:340px; float:left;overflow:hidden;}
.RandomNews li a{ background:url(Img/ico55.html) no-repeat 0 5px; padding-left:12px;}
.RandomNews li a:hover{ color:#0070c7;}

/* tjprolist */
.tjprolist{}
.tjprolist ul{margin:0;padding:0;list-style:none;}
.tjprolist ul li{ list-style:none; display:block; width:190px;}
.tjprolist ul li img{ width:100%;}
.tjprolist ul li a{ display:block;}
.tjprolist ul li .title{ line-height:34px; height:34px; text-align:center;}


/* banner  */
.owl-carousel .owl-wrapper:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0 }
.owl-carousel { display: none; position: relative; width: 100%; -ms-touch-action: pan-y }
.owl-carousel .owl-wrapper { display: none; position: relative; -webkit-transform: translate3d(0px, 0px, 0px) }
.owl-carousel .owl-wrapper-outer { overflow: hidden; position: relative; width: 100% }
.owl-carousel .owl-wrapper-outer.autoHeight { -webkit-transition: height 500ms ease-in-out; -moz-transition: height 500ms ease-in-out; -ms-transition: height 500ms ease-in-out; -o-transition: height 500ms ease-in-out; transition: height 500ms ease-in-out }
.owl-carousel .owl-item { float: left }
.owl-controls .owl-page, .owl-controls .owl-buttons div { cursor: pointer }
.owl-controls { -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0,0,0,0) }
.grabbing { cursor: url(grabbing.html) 8 8, move }
.owl-carousel .owl-wrapper, .owl-carousel .owl-item { -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0) }
.owl-origin { -webkit-perspective: 1200px; -webkit-perspective-origin-x: 50%; -webkit-perspective-origin-y: 50%; -moz-perspective: 1200px; -moz-perspective-origin-x: 50%; -moz-perspective-origin-y: 50%; perspective: 1200px }
.owl-fade-out { z-index: 10; -webkit-animation: fadeOut .7s both ease; -moz-animation: fadeOut .7s both ease; animation: fadeOut .7s both ease }
.owl-fade-in { -webkit-animation: fadeIn .7s both ease; -moz-animation: fadeIn .7s both ease; animation: fadeIn .7s both ease }
.owl-backSlide-out { -webkit-animation: backSlideOut 1s both ease; -moz-animation: backSlideOut 1s both ease; animation: backSlideOut 1s both ease }
.owl-backSlide-in { -webkit-animation: backSlideIn 1s both ease; -moz-animation: backSlideIn 1s both ease; animation: backSlideIn 1s both ease }
.owl-goDown-out { -webkit-animation: scaleToFade .7s ease both; -moz-animation: scaleToFade .7s ease both; animation: scaleToFade .7s ease both }
.owl-goDown-in { -webkit-animation: goDown .6s ease both; -moz-animation: goDown .6s ease both; animation: goDown .6s ease both }
.owl-fadeUp-in { -webkit-animation: scaleUpFrom .5s ease both; -moz-animation: scaleUpFrom .5s ease both; animation: scaleUpFrom .5s ease both }
.owl-fadeUp-out { -webkit-animation: scaleUpTo .5s ease both; -moz-animation: scaleUpTo .5s ease both; animation: scaleUpTo .5s ease both }
@-webkit-keyframes empty { 0% {
opacity:1
}
}
@-moz-keyframes empty { 0% {
opacity:1
}
}
@keyframes empty { 0% {
opacity:1
}
}
@-webkit-keyframes fadeIn { 0% {
opacity:0
}
100% {
opacity:1
}
}
@-moz-keyframes fadeIn { 0% {
opacity:0
}
100% {
opacity:1
}
}
@keyframes fadeIn { 0% {
opacity:0
}
100% {
opacity:1
}
}
@-webkit-keyframes fadeOut { 0% {
opacity:1
}
100% {
opacity:0
}
}
@-moz-keyframes fadeOut { 0% {
opacity:1
}
100% {
opacity:0
}
}
@keyframes fadeOut { 0% {
opacity:1
}
100% {
opacity:0
}
}
@-webkit-keyframes backSlideOut { 25% {
opacity:.5;
-webkit-transform:translateZ(-500px)
}
75% {
opacity:.5;
-webkit-transform:translateZ(-500px) translateX(-200%)
}
100% {
opacity:.5;
-webkit-transform:translateZ(-500px) translateX(-200%)
}
}
@-moz-keyframes backSlideOut { 25% {
opacity:.5;
-moz-transform:translateZ(-500px)
}
75% {
opacity:.5;
-moz-transform:translateZ(-500px) translateX(-200%)
}
100% {
opacity:.5;
-moz-transform:translateZ(-500px) translateX(-200%)
}
}
@keyframes backSlideOut { 25% {
opacity:.5;
transform:translateZ(-500px)
}
75% {
opacity:.5;
transform:translateZ(-500px) translateX(-200%)
}
100% {
opacity:.5;
transform:translateZ(-500px) translateX(-200%)
}
}
@-webkit-keyframes backSlideIn { 0%, 25% {
opacity:.5;
-webkit-transform:translateZ(-500px) translateX(200%)
}
75% {
opacity:.5;
-webkit-transform:translateZ(-500px)
}
100% {
opacity:1;
-webkit-transform:translateZ(0) translateX(0)
}
}
@-moz-keyframes backSlideIn { 0%, 25% {
opacity:.5;
-moz-transform:translateZ(-500px) translateX(200%)
}
75% {
opacity:.5;
-moz-transform:translateZ(-500px)
}
100% {
opacity:1;
-moz-transform:translateZ(0) translateX(0)
}
}
@keyframes backSlideIn { 0%, 25% {
opacity:.5;
transform:translateZ(-500px) translateX(200%)
}
75% {
opacity:.5;
transform:translateZ(-500px)
}
100% {
opacity:1;
transform:translateZ(0) translateX(0)
}
}
@-webkit-keyframes scaleToFade { to {
opacity:0;
-webkit-transform:scale(.8)
}
}
@-moz-keyframes scaleToFade { to {
opacity:0;
-moz-transform:scale(.8)
}
}
@keyframes scaleToFade { to {
opacity:0;
transform:scale(.8)
}
}
@-webkit-keyframes goDown { from {
-webkit-transform:translateY(-100%)
}
}
@-moz-keyframes goDown { from {
-moz-transform:translateY(-100%)
}
}
@keyframes goDown { from {
transform:translateY(-100%)
}
}
@-webkit-keyframes scaleUpFrom { from {
opacity:0;
-webkit-transform:scale(1.5)
}
}
@-moz-keyframes scaleUpFrom { from {
opacity:0;
-moz-transform:scale(1.5)
}
}
@keyframes scaleUpFrom { from {
opacity:0;
transform:scale(1.5)
}
}
@-webkit-keyframes scaleUpTo { to {
opacity:0;
-webkit-transform:scale(1.5)
}
}
@-moz-keyframes scaleUpTo { to {
opacity:0;
-moz-transform:scale(1.5)
}
}
@keyframes scaleUpTo { to {
opacity:0;
transform:scale(1.5)
}
}
.banner { margin-top: 0 }
.banner .owl-theme { display: none; position: relative; width: 100%; -ms-touch-action: pan-y }
.banner .owl-theme .item { background-repeat: no-repeat!important; background-size: auto 100%!important; background-position: center top!important; text-align:center;}
.banner .owl-theme .item img { border:none; width:1000px; height:500px; }
.banner .owl-next, .banner .owl-prev { text-indent: -9999px; overflow: hidden; background-repeat: no-repeat; background-position: left top; width: 35px; height: 60px; margin: 0 10px; position: absolute; left: 3%; top: 50%; margin-top: -30px; display: block; width: 35px; height: 60px; background: url(../images/slider-arrow.png) 0 0 no-repeat; filter: alpha(opacity=30); opacity: .3 }
.banner .owl-next { left: auto; right: 3%; background-position: -35px 0 }
.banner .owl-next:hover, .banner .owl-prev:hover { filter: alpha(opacity=80); opacity: .8 }
.banner .owl-controls .owl-pagination { width: 100%; position: absolute; z-index: 1; bottom: 0; left: 0; height: 30px; text-align: center }
.banner .owl-controls .owl-pagination .owl-page { display: inline-block }
.banner .owl-controls .owl-pagination .owl-page span { cursor: pointer; display: inline-block; zoom: 1; width: 10px; height: 10px; margin: 0 6px; overflow: hidden; line-height: 9999px; filter: alpha(opacity=30); opacity: .3; border-radius: 100%; background-color: #fff }
.banner .owl-controls .owl-page.active span, .banner .owl-controls.clickable .owl-page:hover span { filter: alpha(opacity=80); opacity: .8 }